package com.shining.cloud.enums.AdminStatistic;

/**
 * @description: 统计终端在线率枚举
 * @author: denghuajun
 * @time: 2020-01-02 10:35:12
 **/

public enum StaticaEnums {
    GETDEVSTATUS_SUCCESS(10604,"统计终端在线率成功"),
    GETDEVSTATUS_FALL(10605,"统计终端在线率失败"),
    USERID_WRONG(10606,"用户索引非法");
    StaticaEnums(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }
    private int code;

    private String msg;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
